import  { createApp } from 'vue'
import 'virtual:svg-icons-register'
import 'element-plus/dist/index.css'
import App from './App.vue'
import router from './router'
import 'element-plus/dist/index.css'
// import '/src/theme/index.css'
import SvgIcon from './components/svg-icon/install'
import './permission'
// import './icons' // icon
import './base.css'
// const QRCode = require('qrcodejs2')
// Vue.prototype.QRCode = QRCode

createApp(App)
  .use(SvgIcon)
  .use(router).mount('#app')
